#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-auth-hashdb
version: 1.4.2.2
id: yesod-auth-hashdb-1.4.2.2-f5ff768470f8ddcfc2b3d6ce90e9cec1
key: yesod_GX0n1t3EfiD0yw7AZP664H
license: MIT
maintainer: Paul Rouse <pyr@doynton.org>
stability: Stable
homepage: https://github.com/paul-rouse/yesod-auth-hashdb
synopsis: Authentication plugin for Yesod.
description:
    This package is the Yesod.Auth.HashDB plugin, originally included as part
    of yesod-auth, but now modified to be more secure and placed in a separate
    package.
    .
    It provides authentication using hashed passwords stored in a database,
    and works best in situations where an administrator is involved in
    setting up a user with an initial password.
    .
    The complete login process, including a default form, is implemented by
    this plugin, but the application developer must design the interfaces
    for setting up users and allowing them to change their own passwords,
    since only the low-level password-setting functions are provided by this
    package.  (Note that other authentication plugins may be more appropriate
    if you wish to use email verification to set up accounts).
category: Web, Yesod
author: Patrick Brisbin, later changes Paul Rouse
exposed: True
exposed-modules:
    Yesod.Auth.HashDB
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2
hs-libraries: HSyesod-auth-hashdb-1.4.2.2-GX0n1t3EfiD0yw7AZP664H
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    persistent-2.2-ee68a3338991607e91aa4f9610e91b8b
    pwstore-fast-2.4.4-36079912f9e112cfb751ddbeb938fe47
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    yesod-auth-1.4.6-cb67c2271a4d71d661bef14ba06475b6
    yesod-core-1.4.13-6cb240ed1f25d6ed8b2f67f427072d6c
    yesod-form-1.4.4.1-149d58d79b36409d9aec681fb1484459
    yesod-persistent-1.4.0.3-4f7872d29f821c52d637431959525cdb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2/html/yesod-auth-hashdb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
